uuid: ca1574d2-ddc4-4754-a910-e25e20de8c9c
langcode: en
status: true
dependencies:
  config:
    - field.field.node.engagement_platform.body
    - field.field.node.engagement_platform.field_family_resources_type
    - field.field.node.engagement_platform.field_help_text_engagementplatfo
    - field.field.node.engagement_platform.field_logo
    - field.field.node.engagement_platform.field_ordering_index
    - field.field.node.engagement_platform.field_scheduled
    - field.field.node.engagement_platform.field_website_link_engagementpla
    - node.type.engagement_platform
  module:
    - link
    - scheduled_publish
    - text
    - user
id: node.engagement_platform.default
targetEntityType: node
bundle: engagement_platform
mode: default
content:
  field_help_text_engagementplatfo:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_scheduled:
    type: scheduled_publish_generic_formatter
    label: above
    settings:
      date_format: html_datetime
      text_pattern: '%moderation_state% - %date%'
    third_party_settings: {  }
    weight: 5
    region: content
  field_website_link_engagementpla:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  body: true
  content_moderation_control: true
  field_family_resources_type: true
  field_logo: true
  field_ordering_index: true
  langcode: true
  links: true
  search_api_excerpt: true
